ID CVE-2006-2867
Summary SQL injection vulnerability in editpost.php in CoolForum 0.8.3 beta and earlier allows remote attackers to execute arbitrary SQL commands via the post parameter.
References
Vulnerable Configurations
  • cpe:2.3:a:coolforum:coolforum:*:*:*:*:*:*:*:*
    cpe:2.3:a:coolforum:coolforum:*:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 18-10-2018 - 16:43)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
refmap via4
bid 18268
bugtraq 20060603 Critical SQL Injection in CoolForum
misc http://mgsdl.free.fr/advisories/coolforum083ba.txt
sectrack 1016218
sreason 1052
xf coolforum-editpost-sql-injection(26920)
Last major update 18-10-2018 - 16:43
Published 06-06-2006 - 20:06
Last modified 18-10-2018 - 16:43
Back to Top